Subject: IBD feedback-
From: Pritish Nandi <[email-masked]>
To: "Khan, Musahib" <[email-masked]>, "Mondal, Joydeep" <[email-masked]>, "Thakur, Anjit" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 29 Dec 2015 22:29:32 +0530 (IST)

This scenario is too often comes where member makes a threat on the chat in the beginning. However this is no reason of escalating without any explanation. I do not want to see any further chats like this to go without any explanation where agent has not even tried clearing the doubts of the member. I do understand you probably do it because of the threat however going forward you need to handle these chats at the first point of contact and make the member understand the reason for the issue and how it works. If he is still not convinced then you need to escalate it accordingly. 

Please let me know if you have any doubts regarding it, I will be happy to explain further. 

You replied on 12/29/2015 10:20 PM. 

Thank you for the response – 
Let’s do what we can to “help” our member rather than just placing the canned responses – 
I’d like to see more “I’m sorry, let me see what I can do but to help further let me explain how the process works” then proceed from there. The agent didn’t even “talk” to the member – just placed the canned response to escalate. This happens far too often. 
I can create a canned response for that if the agents are not comfortable typing that out – 
Susan Ramaswamy 
Director of Member Services 
[email-masked] 
Office (651-)289-0746 
InboxDollars|SendEarnings|DailyRewards|InboxPounds 
Named to Fastest Growing Private Companies in America List 2008-2013 

Pritish Nandi[LSM] 
Susan Ramaswamy <[email-masked]>; Andrew Alsdurf <[email-masked]>; manager; Tue 12/29/2015 10:08 PM 

Hi Susan, 

Thank you for your feedback on the chat. As per my review the agent should have explained the member regarding the qualification process. Also should have asked for the details of the survey and investigated further. He himself could have checked offer clicks page to find out that the member had attempted doing a survey Survey #SV_13432866 which he could have provided courtesy credit for. 

Also regarding referral earnings the agent should have explained member how it works and what he has received. A proper explanation to regarding how it works should have resolved the doubts for the member. However it seems due to the reason the member was threatening to complain these attempts were not made. I have spoken to the agent and explained him how to handle these scenarios and resolve the issue. His explanation is that due to threat he did not assist the member. Will follow the explanation procedure if the member is in doubt and gives threat and according to his tone would escalate further if necessary. 

Thank you for your understanding on this. 

Regards, 
Pritish Nandi 

From: Susan Ramaswamy <[email-masked]> 
Sent: Tuesday, December 29, 2015 7:51 PM 
To: manager 
Cc: Andrew Alsdurf 
Subject: Chat Coachign 
Please review this chat and let me know what the agent could have done to resolve this in chat without escalating? 
Chat started on Tuesday, December 29, 2015 7:16:31 PM 
(7:16:31 PM) *** Visitor 13041001 has joined the chat *** 
(7:16:31 PM) James butler: I waste my time trying your surveys, "qualify" about 1% of the time, and then don't get credited. I've been a member many years but I'm having more issues every week. I never get earnings from the multiple "referrals " I should have. You're becoming one big scam. I'm going to start complaining to all your advertisers. 
(7:16:38 PM) *** Derek has joined the chat *** 
(7:16:44 PM) Derek: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(7:17:31 PM) Derek: I am really sorry for the inconvenience caused to you. 
(7:17:36 PM) Derek: To make sure you are assisted further, I will transfer your inquiry to the Member Services Manager. This is handled through our Resolution Center. Please note that the Resolution Center is available for response Monday - Friday 8am-5pm Central Time and they will respond to you at their first opportunity. Your request will be marked as Urgent and you will be sent a response promptly. Please make sure you have added our email address; this helps make sure you don't have difficulty receiving their response. 
(7:18:25 PM) James butler: Thanks for nothing. Yet another reason to show you are scammers. 
(7:18:50 PM) Derek: Please allow 1-2 business days to receive their email response 
(7:19:00 PM) James butler: Why have service that does nothing. More wasted time. 
(7:20:01 PM) Derek: I am sorry, but your issue will be investigated by the Member Services Team and they will reply you accordingly 
(7:20:31 PM) Derek: Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 
(7:20:37 PM) Derek: Have a great day! 
Susan Ramaswamy 
Director of Member Services 
[email-masked] 
Office (651-)289-0746 
InboxDollars|SendEarnings|DailyRewards|InboxPounds 
Named to Fastest Growing Private Companies in America List 2008-2013 

R egards, 
Pritish Nandi